.section_partner {
    background-color: #ffffff;
    padding: 40px 0;
}  
.section_partner .brands-item img{
      opacity: 1;
       -webkit-transition: unset!important;
    transition: unset!important;
}
 h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: ##004367;
    letter-spacing: .01em;
    font-size: 35px;
    font-weight: 600;
} 
.section_service .section_service_title h3 {
    font-size: 26px;
}
.feedback_custom .section-heading h3 {
    position: relative;
    font-size: 26px;
    font-weight: 700;
    color: #004367;
} 
.section_professional .single-box-item .icon {
    border: 1px solid #0087ce;
} 
.cleanza-cart.mini-cart{
  display:none!Important
}
.section_service_title h3{
  font-size: 26px;
  font-weight: 700;
  margin-top: 5px;
  margin-bottom: 10px;
  line-height: 1.2;
  color:#0087ce!important
}
.section_partner,
.news_module .section_blogs{
  padding-top:10px
}
.feedback_custom{
  padding-top:40px;
}
.feedback_custom .section-heading h3,
.section_blogs .section_service_title h3 a{
  font-size: 26px!important;
  font-weight: 700;
  margin-top: 5px;
  margin-bottom: 10px;
  line-height: 1.2;
  color:#0087ce!important
}
.section_service .section_service_title h3{
  color:#0087ce
}
.section_blogs .section_service_title {
    margin-bottom: 30px;
}
.feedback_custom .section-heading h3{
  font-weight:700!important
}